#featured{ position:relative; }

#featured ul.ui-tabs-nav{ 
	position:absolute;
	margin-top:50px !important; 
	right:40px; 
	list-style:none; 
	padding:0; margin:0;
	z-index:2;
}
#featured ul.ui-tabs-nav li { 
	padding:7px 0;
	font-size:12px; 
	color:#666; 
}
#featured ul.ui-tabs-nav li img{
	border:1px solid #cec5c8;
	padding:1px;
}

#featured li.ui-tabs-selected img {
	background-color:#fff;
	padding:1px;
}


#featured .ui-tabs-panel{ 
	width:980px; 
	height:378px; 
	position:relative;
}

#featured .ui-tabs-hide{ 
	display:none; 
}

